## kegtron-ble 0.4.0

=== debian/changelog ===
kegtron-ble (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * (Build-)depend on python3-home-assistant-bluetooth (closes: #1104837).

 -- Colin Watson <cjwatson@debian.org>  Thu, 08 May 2025 08:59:04 +0100

kegtron-ble (0.4.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 03 Jun 2024 14:11:05 +0100

kegtron-ble (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1072101)

 -- Edward Betts <edward@4angle.com>  Wed, 29 May 2024 10:37:18 +0200
