## kegtron-ble 1.0.2

=== debian/changelog ===
kegtron-ble (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Move packages required for tests and documentation to Build-Depends-Indep.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Oct 2025 11:46:53 +0100
