=== debian/control ===
Source: kegtron-ble
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-data-tools <!nocheck>,
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-home-assistant-bluetooth <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/bluetooth-devices/kegtron-ble
Vcs-Browser: https://salsa.debian.org/python-team/packages/kegtron-ble
Vcs-Git: https://salsa.debian.org/python-team/packages/kegtron-ble.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-kegtron-ble
Architecture: all
Depends:
 python3-home-assistant-bluetooth,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Kegtron BLE support for measuring beer keg levels
 Kegtron BLE offers advanced Bluetooth Low Energy support for seamless
 integration and management of Kegtron's smart keg monitoring systems. This
 package enables users to interact directly with Kegtron devices, providing
 real-time insights into beer levels in kegs and enhancing inventory
 management.
